%section
  %table.table-responsive{:style => "margin-bottom: 25px; white-space: nowrap; display: block;"}
    %thead
      %tr
        %th
          Section
        %th
          Stage
        %th
          Group
        %th
          Technical writer
        %th
          Backup
    - data.stages.stages.select{|stageKey,stage| stage.tw}.each do |key, stage|
      %tbody{:style => "border-top: 3px solid rgba(240,115,40, .4);"}
        - stage.groups.select.each do |key, group|
          %tr
            %td
              - if stage.section == "cicd"
                = "CI/CD"
              - else
                %a{:href => "/handbook/product/categories/##{stage.section}-section"}
                  = stage.section.capitalize
            %td
              %a{:href => "/handbook/product/categories/##{stage.display_name.downcase}-stage"}
                = stage.display_name
            %td
              %a{:href => "/handbook/product/categories/##{group.name.downcase.gsub(' ', '-')}-group"}
                = group.name
            / Primary reviewer
            - if group.tech_writer
              - group.tech_writer do |docsteam|
                - case docsteam
                  - when "Axil"
                    %td
                      %a{:href => "https://gitlab.com/axil"}
                        = docsteam
                  - when "Marcia Ramos"
                    %td
                      %a{:href => "https://gitlab.com/marcia"}
                        = docsteam
                  - when "Mike Lewis"
                    %td
                      %a{:href => "https://gitlab.com/mikelewis"}
                        = docsteam
                  - when "Evan Read"
                    %td
                      %a{:href => "https://gitlab.com/eread"}
                        = docsteam
                  - when "Russell Dickenson"
                    %td
                      %a{:href => "https://gitlab.com/rdickenson"}
                        = docsteam
                  - when "Marcel Amirault"
                    %td
                      %a{:href => "https://gitlab.com/marcel.amirault"}
                        = docsteam
                  - when "Mike Jang"
                    %td
                      %a{:href => "https://gitlab.com/mjang1"}
                        = docsteam
                  - when "Amy Qualls"
                    %td
                      %a{:href => "https://gitlab.com/aqualls"}
                        = docsteam
                  - when "Nick Gaskill"
                    %td
                      %a{:href => "https://gitlab.com/ngaskill"}
                        = docsteam
                  - when "Suzanne Selhorn"
                    %td
                      %a{:href => "https://gitlab.com/sselhorn"}
                        = docsteam
                  - when "Marcin Sędłak-Jakubowski"
                    %td
                      %a{:href => "https://gitlab.com/msedlakjakubowski"}
                        = docsteam
                  - when "Marcin Sedlak-Jakubowski" # Alternative spelling
                    %td
                      %a{:href => "https://gitlab.com/msedlakjakubowski"}
                        = docsteam
                  - else
                    %td
                      = "---"
            - else
              %td
                = "---"
            / Backup reviewer
            - if group.tw_backup
              - group.tw_backup do |docsteam_tw1|
                - case docsteam_tw1
                  - when "Axil"
                    %td
                      %a{:href => "https://gitlab.com/axil"}
                        = docsteam_tw1
                  - when "Marcia Ramos"
                    %td
                      %a{:href => "https://gitlab.com/marcia"}
                        = docsteam_tw1
                  - when "Mike Lewis"
                    %td
                      %a{:href => "https://gitlab.com/mikelewis"}
                        = docsteam_tw1
                  - when "Evan Read"
                    %td
                      %a{:href => "https://gitlab.com/eread"}
                        = docsteam_tw1
                  - when "Russell Dickenson"
                    %td
                      %a{:href => "https://gitlab.com/rdickenson"}
                        = docsteam_tw1
                  - when "Marcel Amirault"
                    %td
                      %a{:href => "https://gitlab.com/marcel.amirault"}
                        = docsteam_tw1
                  - when "Mike Jang"
                    %td
                      %a{:href => "https://gitlab.com/mjang1"}
                        = docsteam_tw1
                  - when "Amy Qualls"
                    %td
                      %a{:href => "https://gitlab.com/aqualls"}
                        = docsteam_tw1
                  - when "Nick Gaskill"
                    %td
                      %a{:href => "https://gitlab.com/ngaskill"}
                        = docsteam_tw1
                  - when "Suzanne Selhorn"
                    %td
                      %a{:href => "https://gitlab.com/sselhorn"}
                        = docsteam_tw1
                  - when "Marcin Sędłak-Jakubowski"
                    %td
                      %a{:href => "https://gitlab.com/msedlakjakubowski"}
                        = docsteam_tw1
                  - when "Marcin Sedlak-Jakubowski" # Alternative spelling
                    %td
                      %a{:href => "https://gitlab.com/msedlakjakubowski"}
                        = docsteam_tw1
            - else
              %td
                = "---"
